Зависимость openmpi-devel

openmpi-devel-2.0.1-alt7
О пакете: Development part of openmpi
  • Назад
  • 1
  • Следующая
Наверх